> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start seller break

> Start a new break session for the authenticated seller.



## OpenAPI

````yaml /api/openapi.json post /v2/seller-breaks/start
openapi: 3.1.0
info:
  title: GameBoost
  version: 2.0.0
servers:
  - url: https://api.gameboost.com
    description: GameBoost API
security:
  - BearerTokenSecurityScheme: []
tags:
  - name: Games
    description: Games
  - name: Seller Breaks
    description: Seller Breaks
  - name: Payments
    description: Payments
  - name: Payouts
    description: Payouts
  - name: Account Offers
    description: Account Offers
  - name: Account Orders
    description: Account Orders
  - name: Item Offers
    description: Item Offers
  - name: Item Orders
    description: Item Orders
  - name: Currency Offers
    description: Currency Offers
  - name: Currency Orders
    description: Currency Orders
  - name: Webhooks
    description: Webhook events sent to your endpoints when specific actions occur
  - name: Gift Card Offers
    description: Gift Card Offers
  - name: Gift Card Orders
    description: Gift Card Orders
paths:
  /v2/seller-breaks/start:
    post:
      tags:
        - Seller Breaks
      summary: Start seller break
      description: Start a new break session for the authenticated seller.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - mode
              properties:
                mode:
                  description: Break mode
                  enum:
                    - disable_all
                    - disable_manual_allow_instant
                    - allow_all_with_reservation
                  type: string
                  example: disable_all
                comment:
                  description: >-
                    Optional break comment. This maps to the internal seller
                    break message.
                  type: string
                  maxLength: 5000
                  nullable: true
      responses:
        '200':
          description: A single seller break
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/SellerBreak'
        '401':
          $ref: '#/components/responses/ErrorUnauthenticated'
        '403':
          $ref: '#/components/responses/ErrorForbidden'
        '422':
          $ref: '#/components/responses/ErrorValidation'
        '429':
          $ref: '#/components/responses/ErrorRateLimited'
      security:
        - BearerToken: []
components:
  schemas:
    SellerBreak:
      description: Seller break session
      type: object
      properties:
        id:
          description: Unique identifier for the break session
          type: integer
        mode:
          description: Break mode
          enum:
            - disable_all
            - disable_manual_allow_instant
            - allow_all_with_reservation
          type: string
        comment:
          description: Optional break comment stored as the internal seller break message
          type: string
          nullable: true
        started_at:
          description: Unix timestamp when the break started
          type: integer
        ended_at:
          description: Unix timestamp when the break ended
          type: integer
          nullable: true
        created_at:
          description: Unix timestamp when the break record was created
          type: integer
        updated_at:
          description: Unix timestamp when the break record was last updated
          type: integer
  responses:
    ErrorUnauthenticated:
      description: >-
        User is not authenticated, happens when the API key is missing, expired
        or invalid
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: Unauthenticated.
    ErrorForbidden:
      description: >-
        User is not authorized to perform this action, happens when you try to
        access a resource you do not have permission to access
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: This action is unauthorized.
    ErrorValidation:
      description: Validation errors, happens when the request data is invalid
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: The given data was invalid.
              errors:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: string
                example:
                  field:
                    - Something is wrong with this field!
    ErrorRateLimited:
      description: >-
        Rate limit exceeded, happens when you exceed the rate limit for the
        endpoint
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: Too many requests.
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer
      bearerFormat: JWT

````